Subject: Re: CCL:MEP overlap

From: Willie Cui <[email-masked]>
Date: Wed, 06 Aug 1997 11:21:00 -0700

You may find one of our product, PowerFit, useful. PowerFit can align two 
molecules using the SEAL (Steric and Electronic Alignment) potential with 
conformational consideration. The electronic part are calculated using
point charge rather than surface based grid.

You can find more information on this product and the SEAL potential
on our web site, http://www.microsimulations.com.

The evaluation version of the program and user guide can be downloaded 
via http://www.microsimulations.com/download.html.

Best!

Inge Muszynski wrote:
> 
> Dear CCLers,
> 
> Does anyone know a program that can align molecules by overlapping their
> MEP's respectively their steric volumes? Many thanks in advance.
> 
> Inge Muszynski
> Pharmaceutical Institute
> University of Tuebingen
> Auf der Morgenstelle 8
> 72076 Tuebingen
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html

-- 
Willie Cui, Ph.D.	voice 201-512-0486
MicroSimulations	fax:  201-512-0489
478 Green Mountain Rd.	email: [email-masked]
Mahwah, NJ 07430	URL:  http://www.microsimulations.com

---

From: cronos <[email-masked]>
Date: Thu, 7 Aug 97 10:04:31 -138332

>MEP's respectively their steric volumes? Many thanks in advance. 

We have developed a program (MEPSIM) to find the maximum electrostatic 
potential similarity superimposing the MEPs and moving a molecule in 
relation to the other. You can find more information in : J. Comp-Aided. 
Mol. Design 7 (1993) 337-347 
or contact with us through Dr. Ferran Sanz at Barcelona: [email-masked]

                                ,,,
                               (o o)
+--------------------------oOO--(_)--OOo---------------------------+
| Jesus Rodriguez Otero          | Tel   : (981) 563100 ext 14302  |    
| Depto. Quimica Fisica          | Email :  [email-masked]        |
| Facultade de Quimica           |                                 |
| Universidade de Santiago       |                                 |
| E-15706 Santiago de Compostela | Fax   : +34 81 595012           | 
| Galicia, SPAIN                 |                                 |
+---------------------------oOO-----OOo----------------------------+